<div class="mlp-box-sm text-light text-center">
  Sumário Geral
</div>

<div class="row justify-content-center">
  <% for (var i = 0; i < summary.levels.length; i++) {%>
    <div class="col-md bg-light border border-dark">

      <div class="row">
        <div class="col-md bg-dark text-light text-center">
          <div class="mlp-box-sm">
            <%= summary.levels[i].name %>
          </div>
        </div>
      </div>

      <div class="mlp-spacing-md"></div>

      <div class="row justify-content-center">
        <div class="col-md">
          <% for (var sheet in summary.quantity[summary.levels[i].id].sheets) {%>
            <div class="card text-center">
              <div class="card-header bg-dark border-dark text-light">
                <%= sheet %>
              </div>
              <div class="card-body">
                <%= summary.quantity[summary.levels[i].id].sheets[sheet] %>
              </div>
            </div>
            <% } %>
              <div class="card text-center">
                <div class="card-header bg-dark border-dark text-light">
                  Geral
                </div>
                <div class="card-body">
                  <%= summary.quantity[summary.levels[i].id].total %>
                </div>
              </div>
        </div>
      </div>
    </div>
    <% } %>

      <div class="col-md bg-light border border-dark">

        <div class="row">
          <div class="col-md bg-dark text-light text-center">
            <div class="mlp-box-sm">
              Geral
            </div>
          </div>
        </div>

        <div class="mlp-spacing-md"></div>

        <div class="card text-center">
          <div class="card-header bg-dark border-dark text-light">
            Total
          </div>
          <div class="card-body">
            <%= summary.quantity.total %>
          </div>
        </div>

        <div class="mlp-spacing-md"></div>
      </div>
</div>
